<root>
	<icons>
		<ap>ARMOR_PIERCING.png 0 0</ap>
		<ap_premium>ARMOR_PIERCING_PREMIUM.png 0 0</ap_premium>
		<ap_cr>ARMOR_PIERCING_CR.png 0 0</ap_cr>
		<he>HIGH_EXPLOSIVE.png 0 0</he>
		<he_premium>HIGH_EXPLOSIVE_PREMIUM.png 0 0</he_premium>
		<hc>HOLLOW_CHARGE.png 0 0</hc>
	</icons>
	<_13.2mm_AP>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>4</id>
		<userString>#japan_vehicles:_13.2mm_AP</userString>
		<icon>ap</icon>
		<price>1</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>13.2</caliber>
		<isTracer>true</isTracer>
		<effects>autoArmorPiercing</effects>
		<damage>
			<armor>8</armor>
			<devices>18</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_13.2mm_AP>
	<_13.2mm_Balle_T.P.>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>45</id>
		<userString>#japan_vehicles:_13.2mm_Balle_T.P.</userString>
		<icon>ap_cr</icon>
		<price>1<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>13.2</caliber>
		<isTracer>true</isTracer>
		<effects>autoAPCR</effects>
		<damage>
			<armor>7</armor>
			<devices>18</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_13.2mm_Balle_T.P.>
	<_37mm_Odr_mle._1935>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>8</id>
		<userString>#japan_vehicles:_37mm_Odr_mle._1935</userString>
		<icon>ap</icon>
		<price>0</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>40</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_Odr_mle._1935>
	<_37mm_FrtPrf1935>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>9</id>
		<userString>#japan_vehicles:_37mm_FrtPrf1935</userString>
		<icon>ap_cr</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>36</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_FrtPrf1935>
	<_37mm_OE_mle._1916>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>10</id>
		<userString>#japan_vehicles:_37mm_OE_mle._1916</userString>
		<icon>he</icon>
		<price>6</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>50</armor>
			<devices>50</devices>
		</damage>
	</_37mm_OE_mle._1916>
	<_37mm_APHE_Ichi_Go>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>17</id>
		<userString>#japan_vehicles:_37mm_APHE_Ichi_Go</userString>
		<icon>ap_premium</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>36</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_APHE_Ichi_Go>
	<_37mm_HE_Type12>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>18</id>
		<userString>#japan_vehicles:_37mm_HE_Type12</userString>
		<icon>he</icon>
		<price>8</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>smallHighExplosive</effects>
		<damage>
			<armor>50</armor>
			<devices>50</devices>
		</damage>
	</_37mm_HE_Type12>
	<_37mm_APHE_Type94>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>14</id>
		<userString>#japan_vehicles:_37mm_APHE_Type94</userString>
		<icon>ap</icon>
		<price>14</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>40</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_APHE_Type94>
	<_37mm_APHE_Type1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>15</id>
		<userString>#japan_vehicles:_37mm_APHE_Type1</userString>
		<icon>ap_premium</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>36</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_APHE_Type1>
	<_37mm_HE_Type4>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>16</id>
		<userString>#japan_vehicles:_37mm_HE_Type4</userString>
		<icon>he</icon>
		<price>10</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>smallHighExplosive</effects>
		<damage>
			<armor>50</armor>
			<devices>50</devices>
		</damage>
	</_37mm_HE_Type4>
	<_37mm_APHE_Type1_Kai>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>22</id>
		<userString>#japan_vehicles:_37mm_APHE_Type1_Kai</userString>
		<icon>ap</icon>
		<price>16</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>40</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_APHE_Type1_Kai>
	<_37mm_AP_Type4>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>23</id>
		<userString>#japan_vehicles:_37mm_AP_Type4</userString>
		<icon>ap_premium</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>36</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_AP_Type4>
	<_37mm_HE_Type4_Kai>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>24</id>
		<userString>#japan_vehicles:_37mm_HE_Type4_Kai</userString>
		<icon>he</icon>
		<price>10</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>smallHighExplosive</effects>
		<damage>
			<armor>50</armor>
			<devices>50</devices>
		</damage>
	</_37mm_HE_Type4_Kai>
	<_47mm_APHE_Type1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>19</id>
		<userString>#japan_vehicles:_47mm_APHE_Type1</userString>
		<icon>ap</icon>
		<price>20</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>47</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>60</armor>
			<devices>64</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_47mm_APHE_Type1>
	<_47mm_APHE_Type1_TK>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>20</id>
		<userString>#japan_vehicles:_47mm_APHE_Type1_TK</userString>
		<icon>ap_premium</icon>
		<price>4<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>47</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>50</armor>
			<devices>64</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_47mm_APHE_Type1_TK>
	<_47mm_HE_Type94>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>21</id>
		<userString>#japan_vehicles:_47mm_HE_Type94</userString>
		<icon>he</icon>
		<price>20</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>47</caliber>
		<explosionRadius>0.47</explosionRadius>
		<isTracer>true</isTracer>
		<effects>smallHighExplosive</effects>
		<damage>
			<armor>75</armor>
			<devices>64</devices>
		</damage>
	</_47mm_HE_Type94>
	<_57mm_AP_Type97>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>11</id>
		<userString>#japan_vehicles:_57mm_AP_Type97</userString>
		<icon>ap</icon>
		<price>15</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>90</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_57mm_AP_Type97>
	<_57mm_HEAT_Type97>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>12</id>
		<userString>#japan_vehicles:_57mm_HEAT_Type97</userString>
		<icon>hc</icon>
		<price>3<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>78</armor>
			<devices>76</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_57mm_HEAT_Type97>
	<_57mm_HE_Type97>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>13</id>
		<userString>#japan_vehicles:_57mm_HE_Type97</userString>
		<icon>he</icon>
		<price>20</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>57</caliber>
		<explosionRadius>0.66</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>110</armor>
			<devices>76</devices>
		</damage>
	</_57mm_HE_Type97>
	<_57mm_APHE_Type1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>28</id>
		<userString>#japan_vehicles:_57mm_APHE_Type1</userString>
		<icon>ap</icon>
		<price>40</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>90</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_57mm_APHE_Type1>
	<_57mm_APHE_Type1_TK>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>29</id>
		<userString>#japan_vehicles:_57mm_APHE_Type1_TK</userString>
		<icon>ap_premium</icon>
		<price>5<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>78</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_57mm_APHE_Type1_TK>
	<_57mm_HE_Type2>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>30</id>
		<userString>#japan_vehicles:_57mm_HE_Type2</userString>
		<icon>he</icon>
		<price>26</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>57</caliber>
		<explosionRadius>0.66</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>110</armor>
			<devices>76</devices>
		</damage>
	</_57mm_HE_Type2>
	<_75mm_APHE_Type1_185>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>25</id>
		<userString>#japan_vehicles:_75mm_APHE_Type1_185</userString>
		<icon>ap</icon>
		<price>52</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_APHE_Type1_185>
	<_75mm_HEAT_Type2_185>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>26</id>
		<userString>#japan_vehicles:_75mm_HEAT_Type2_185</userString>
		<icon>hc</icon>
		<price>6<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumHollowCharge</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_75mm_HEAT_Type2_185>
	<_75mm_HE_Type94_185>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>27</id>
		<userString>#japan_vehicles:_75mm_HE_Type94_185</userString>
		<icon>he</icon>
		<price>60</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_HE_Type94_185>
	<_75mm_AP_Type_1_424>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>31</id>
		<userString>#japan_vehicles:_75mm_AP_Type_1_424</userString>
		<icon>ap</icon>
		<price>64</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_AP_Type_1_424>
	<_75mm_AP_Type_1_TK_424>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>32</id>
		<userString>#japan_vehicles:_75mm_AP_Type_1_TK_424</userString>
		<icon>ap_premium</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_AP_Type_1_TK_424>
	<_75mm_HE_Type_94_424>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>33</id>
		<userString>#japan_vehicles:_75mm_HE_Type_94_424</userString>
		<icon>he</icon>
		<price>60</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_HE_Type_94_424>
	<_75mm_AP_Type_1_604>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>1</id>
		<userString>#japan_vehicles:_75mm_AP_Type_1_604</userString>
		<icon>ap</icon>
		<price>82</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_AP_Type_1_604>
	<_75mm_AP_Type_1_SK_604>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>2</id>
		<userString>#japan_vehicles:_75mm_AP_Type_1_SK_604</userString>
		<icon>ap_premium</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_AP_Type_1_SK_604>
	<_75mm_HE_Type_4_604>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>3</id>
		<userString>#japan_vehicles:_75mm_HE_Type_4_604</userString>
		<icon>he</icon>
		<price>60</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_HE_Type_4_604>
	<_75mm_AP_Type_1_TKK_604>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>34</id>
		<userString>#japan_vehicles:_75mm_AP_Type_1_TKK_604</userString>
		<icon>ap</icon>
		<price>140</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_AP_Type_1_TKK_604>
	<_75mm_AP_Type_1_TO_604>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>35</id>
		<userString>#japan_vehicles:_75mm_AP_Type_1_TO_604</userString>
		<icon>ap_premium</icon>
		<price>8<gold/>
		</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_AP_Type_1_TO_604>
	<_75mm_HE_Type_4_K_604>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>36</id>
		<userString>#japan_vehicles:_75mm_HE_Type_4_K_604</userString>
		<icon>he</icon>
		<price>68</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_HE_Type_4_K_604>
	<_90mm_AP_M82_late>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>37</id>
		<userString>#japan_vehicles:_90mm_AP_M82_late</userString>
		<icon>ap</icon>
		<price>270</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_AP_M82_late>
	<_90mm_HVAP_M304>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>38</id>
		<userString>#japan_vehicles:_90mm_HVAP_M304</userString>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_HVAP_M304>
	<_90mm_HE_M71>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>39</id>
		<userString>#japan_vehicles:_90mm_HE_M71</userString>
		<icon>he</icon>
		<price>240</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_HE_M71>
	<_90mm_AP_M318A1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>40</id>
		<userString>#japan_vehicles:_90mm_AP_M318A1</userString>
		<icon>ap</icon>
		<price>380</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_AP_M318A1>
	<_90mm_HEAT_Type70>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>41</id>
		<userString>#japan_vehicles:_90mm_HEAT_Type70</userString>
		<icon>hc</icon>
		<price>9<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_90mm_HEAT_Type70>
	<_105mm_APDS_L28A1>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>42</id>
		<userString>#japan_vehicles:_105mm_APDS_L28A1</userString>
		<icon>ap_cr</icon>
		<price>1200</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>350</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_APDS_L28A1>
	<_105mm_HEAT-T_T384E4>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>43</id>
		<userString>#japan_vehicles:_105mm_HEAT-T_T384E4</userString>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>300</armor>
			<devices>150</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_105mm_HEAT-T_T384E4>
	<_105mm_HEPT_Type75>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>44</id>
		<userString>#japan_vehicles:_105mm_HEPT_Type75</userString>
		<icon>he</icon>
		<price>880</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>400</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HEPT_Type75>
	<_75mm_Pzgr39>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>65532</id>
		<userString>#japan_vehicles:_75mm_Pzgr39</userString>
		<description>#japan_vehicles:_75mm_Pzgr39_descr</description>
		<icon>ap</icon>
		<price>70</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_Pzgr39>
	<_75mm_Pzgr.40>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>65533</id>
		<userString>#japan_vehicles:_75mm_Pzgr.40</userString>
		<description>#japan_vehicles:_75mm_Pzgr.40_descr</description>
		<icon>ap_cr</icon>
		<price>6<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>140</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_Pzgr.40>
	<_75mm_Sprg.18>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>65534</id>
		<userString>#japan_vehicles:_75mm_Sprg.18</userString>
		<description>#japan_vehicles:_75mm_Sprg.18_descr</description>
		<icon>he</icon>
		<price>38</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_Sprg.18>
	<_88mm_Pzgr39>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>65529</id>
		<userString>#japan_vehicles:_88mm_Pzgr39</userString>
		<description>#japan_vehicles:_88mm_Pzgr39_descr</description>
		<icon>ap</icon>
		<price>252</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>220</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr39>
	<_88mm_Pzgr.40>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>65530</id>
		<userString>#japan_vehicles:_88mm_Pzgr.40</userString>
		<description>#japan_vehicles:_88mm_Pzgr.40_descr</description>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>88</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>119</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_88mm_Pzgr.40>
	<_88mm_Sprg.18>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>65531</id>
		<userString>#japan_vehicles:_88mm_Sprg.18</userString>
		<description>#japan_vehicles:_88mm_Sprg.18_descr</description>
		<icon>he</icon>
		<price>252</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>88</caliber>
		<explosionRadius>1.4</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>119</devices>
		</damage>
	</_88mm_Sprg.18>
</root>
